i18n v1.5.2 Release Notes

Release Date: 2019-01-14 // about 4 years ago
    • 💎 Fixed a bug where the required_ruby_version was not set correctly in the gemspec - #462